nom: 'Mode Communiquant <i>(paramètres principaux, y compris largeurs site et images)</i>'
soyezcreateurs:
  soyezcreateurs:
    mode_affichage: communiquant
    positiondatemajsite: bottom
    default_banniere: transparent
    hauteurbannierre: '200'
    menuhautheader: header
    deepmenu: deroulant
    miniagenda: on
    agendafuturseul: oui
soyezcreateurs_layout:
  soyezcreateurs_layout:
    aff_logoaccueil: on
    largeurconteneur: '960'
    largeurombre: '0'
    largeurmenugauche: '180'
    largeurmenudroit: '180'
    maxlargeurimage: '720'
    logomenuprincipal: oui
    logomenufooter: oui
    menuhautlogo: logoplustexte
    logomenuderoulant: oui
    largeurlogooutils: '16'
    hauteurlogooutils: '16'
    positionlogooutils: mixte
    pictogrammesoutils: non
    largeurlogocontenuautomatique: '64'
    hauteurlogocontenuautomatique: '64'
    cadragelogocontenuautomatique: entier
    largeurlogocontenuprincipal: '64'
    hauteurlogocontenuprincipal: '64'
    cadragelogocontenuprincipal: entier
    largeurlogolistessites: '48'
    hauteurlogolistessites: '48'
    largeurlogodernartblog: '150'
    hauteurlogodernartblog: '200'
    largeurlogoalauneblog: '96'
    hauteurlogoalauneblog: '96'
    logolocal: local
    menuderoulant: replie
    logorubriquenavigation: content
    logoarticlenavigation: content
    logoarticlerubrique: content
    largeurlogoarticlerubrique: '870'
    hauteurlogoarticlerubrique: '200'
    cadragelogoarticlerubrique: entier
    positioncartouchetitre: contenu
    positioncartouche: bas
    positioncartoucheevenements: haut
    positionliensnav: menu_footer
    affichage_lien_sites_web: affiche
    affichage_lien_documents: affiche
    affichage_lien_sigles: affiche
    affichage_lien_newsletter: affiche
    affichage_lien_annuaire: affiche
soyezcreateurs_couleurs:
  soyezcreateurs_couleurs:
    pagemargehaute: 3em
    pagemargebasse: 3em
